paths:
    tests: tests
    output: tests/_output
    data: tests/_data
    support: tests/_support
actor_suffix: Tester
extensions:
    enabled:
        - Codeception\Extension\RunFailed
coverage:
    enabled: true
    include:
        - src/*
